small medium large xlarge

Generic-user-small
22 Oct 2008, 17:22
Abder-Rahman Hasan Ali (5 posts)

I’m using “InstantRails”.

I’m trying to create a new “Rails” application using the following command:

rails demo

And, this is what I get:

C:/InstantRails/ruby/bin/rails:9:in `require’: no such file to load – rubygems (LoadError) from C:/InstantRails/ruby/bin/rails:9

Why is that? and, what should I do?

Thanks.

Online

You must be logged in to comment